body {
    font-family: Arial, sans-serif;
    text-align: center;
    padding: 20px;
  }
  
  .grille {
    display: grid;
    grid-gap: 10px;
    justify-content: center;
    margin-top: 20px;
  }
  
  .carte {
    width: 80px;
    height: 80px;
    background-color: #3498db;
    border-radius: 8px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2em;
    color: transparent;
    user-select: none;
    transform: rotateY(0deg);
    transition: transform 0.5s;
  }
  
  .carte.retournee {
    background-color: #2ecc71;
    color: white;
    transform: rotateY(180deg);
  }
  
  #infos {
    margin: 20px 0;
    font-size: 1.2em;
  }
  
  #message {
    color: rgb(255, 255, 255);
    font-size: 2.5em;
    margin-bottom: 10px;

  }
  
  #meilleursScores {
    margin-top: 20px;
  }
  
  body {
    font-family: Arial, sans-serif;
    padding: 20px;
    background-color: #f0f0f0;
    background-size: cover;
    background-image: url(https://static.vecteezy.com/system/resources/previews/038/995/110/non_2x/ai-generated-freshness-of-fruit-nature-healthy-sweet-food-generated-by-ai-free-photo.jpg);

  }

  h1 {
    color: #ffffff;
    margin-bottom: 20px;

  }

  h2 {
    color: #ffffff;
    margin-bottom: 10px;
  }

  select {
    background-color: #ffffff;
    color: rgb(0, 0, 0);
    border: none;
    padding: 10px 20px;
    font-size: 1em;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease;
  }

  label {
    color: #ffffff;
    font-size: 1.2em;
    margin-right: 10px;
  }

 div {
    color: #ffffff;

  }

